#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-9oUNeHhHvnAE64SusD4wCJ
key:                  hls-plugin-api-1.6.0.0-9oUNeHhHvnAE64SusD4wCJ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  788dd1554b1905a7e0944d3ffd547764
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-9oUNeHhHvnAE64SusD4wCJ
depends:
    Diff-0.4.1-3QU6dU4dLBlDlzFLAEciBY
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-K1wJr0GLC0W4Aenrg5gtMR
    dependent-sum-0.7.2.0-7HmtSTXfnOT5aASLLcmaA3
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-5bHvI5vDJon4dYLXmPT4nO
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    hls-graph-1.9.0.0-xTm3aUH61RA8fNK6Z0vg8
    hw-fingertree-0.1.2.1-1YACuhxYwd87Mnicbjomq
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6
    lens-aeson-1.2.3-A2gxUYvuZSu7pqpHKTewc9
    lsp-1.6.0.0-9cxWbScNBy7HVTpzJj1H4B
    megaparsec-9.6.1-3h2cbTLV32s9BjkjxC78vb
    opentelemetry-0.8.0-AObBM4i3uVO9tnvAJZuVQF
    optparse-applicative-0.17.1.0-51ozKlq3KWwz62S2JV9Uu
    regex-tdfa-1.3.2.2-AmUs7VSavmPDud8fuDvWWU text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

